<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditeTableMedicalSmsConf extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('medical_sms_conf', function (Blueprint $table) {
            //
            $table->unsignedInteger('temp_id')->comment('模板id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('medical_sms_conf', function (Blueprint $table) {
            //
        });
    }
}
